import Run from "./button/run";
import Nav from "./nav";
import User from "./user";

export default function Tools() {
  return (
    <header className="relative bg-neutral-700 h-12">
      <nav className="flex items-center h-full px-5">
        <div className="flex w-full items-center justify-between">
          <div className="flex items-center">
            <Nav />
          </div>
          <div className="relative flex items-center gap-2">
            <User />
          </div>
        </div>
      </nav>
      <div className="absolute left-1/2 top-0 h-full flex items-center -translate-x-1/2">
        <Run />
      </div>
    </header>
  );
}
